[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# CodePtrUInt

Unsigned Integer with same size as CodePointer

## Declaration

Source position: systemh.inc line 349

`type CodePtrUInt = PtrUInt;`

## Description

CodePtrUInt is an unsigned integer with the same size as CodePointer

## See also

CodePointer |  | Code pointer (8/16 bit targets)
CodePtrInt |  | Signed Integer with same size as CodePointer